Skip to main content
GET
/
api
/
v1
/
workspaces
/
{workspace_id}
/
api-keys
List Api Keys
curl --request GET \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/api-keys \
  --header 'X-API-Key: <api-key>'
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "last_used_at": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "prefix": "<string>",
    "revoked_at": "2023-11-07T05:31:56Z",
    "key": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Path Parameters

workspace_id
string<uuid>
required

Cookies

riftmap_access
string | null

Response

Successful Response

created_at
string<date-time>
required
id
string<uuid>
required
last_used_at
string<date-time> | null
required
name
string
required
prefix
string
required
revoked_at
string<date-time> | null
required
key
string | null